#include "CoreSettingsPlayerInfoContainerWidget.h"

class UCoreButtonWidget;

void UCoreSettingsPlayerInfoContainerWidget::OnPlayerInfoButtonClicked(UCoreButtonWidget* button)
{

}

UCoreSettingsPlayerInfoContainerWidget::UCoreSettingsPlayerInfoContainerWidget()
{
	this->_settingsPlayerButtonWidgetClass = NULL;
	this->ButtonPadding = 20.000000;
}
